Bug 83787 - Nautilus appears to have problems saving session state
Nautilus appears to have problems saving session state
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-vfs2 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-08 12:56 EST by Telsa Gwynne
Modified: 2015-01-07 19:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 10:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2003-02-08 12:56:30 EST
Description of problem:

"Unable to open preferences://More%20Preferences"

How reproducible: yes


Steps to Reproduce:

Go to preferences: in nautilus by clicking on the Preferences icon
In preferences click on More Preferences (this is from a full install)
A window opens for it
Save the session and exit
Start a new session
    
Actual results:

"Unable to open dialog"

Expected results:

Session is restored correctly


Additional info:
Comment 1 Alexander Larsson 2003-02-19 10:55:22 EST
This looks like another vfolder bug.

If i launch "nautilus preferences:///MorePreferences" (or go there directly
after starting nautilus) it claims that does not exist, and if you then go to
preferences:/// there is no More Preferences item. However, if you initially go
to preferences:/// there is a More Preferences item that goes to
preferences:///MorePreferences (and works).
Comment 2 Bill Nottingham 2006-08-05 00:29:49 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Alexander Larsson 2006-09-01 10:27:40 EDT
preferences: is gone now.

Note You need to log in before you can comment on or make changes to this bug.